@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/OpenSans-Regular.ttf')  format('truetype');
	font-weight: 400;
}
@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/OpenSans-Bold.ttf')  format('truetype');
	font-weight: 700;
}
@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/OpenSans-Light.ttf')  format('truetype');
	font-weight: 300;
}